package com.palmnest.application.dto.input;

import java.io.Serializable;

public class RenovationManageAuditParam implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5220209955862830638L;
	
    private Integer id;
    private Integer auditResult;
    private String auditOpinion;
	private Integer billFrom;//下单源
    
    
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getAuditResult() {
		return auditResult;
	}
	public void setAuditResult(Integer auditResult) {
		this.auditResult = auditResult;
	}
	public String getAuditOpinion() {
		return auditOpinion;
	}
	public void setAuditOpinion(String auditOpinion) {
		this.auditOpinion = auditOpinion;
	}
	public Integer getBillFrom() {
		return billFrom;
	}
	public void setBillFrom(Integer billFrom) {
		this.billFrom = billFrom;
	}
	

}
